/* Special CSS for recaptcha */
.recaptchatable .recaptcha_r2_c2 {
    background: url("http://www.google.com/recaptcha/api/img/red/sprite.png") no-repeat scroll -27px 0 transparent !important;
	padding: 0px !important;
}
.recaptchatable .recaptcha_r2_c1 {
    background: url("http://www.google.com/recaptcha/api/img/red/sprite.png") no-repeat scroll -18px 0 transparent !important;
	padding: 0px !important;
}
.recaptchatable .recaptcha_r4_c4 {
    background: url("http://www.google.com/recaptcha/api/img/red/sprite.png") no-repeat scroll -214px 0 transparent !important;
	padding: 0px !important;
}
.recaptchatable {
    color: black !important;
    font-family: helvetica,sans-serif !important;
    font-size: 8pt !important;
	padding: 0px;
}



.recaptchatable .recaptcha_r4_c1 {
    background: url("http://www.google.com/recaptcha/api/img/red/sprite.png") no-repeat scroll -43px 0 transparent !important;
	padding: 0px !important;
}
.recaptchatable .recaptcha_r4_c2 {
    background: url("http://www.google.com/recaptcha/api/img/red/sprite.png") no-repeat scroll -36px 0 transparent !important;
	padding: 0px !important;
}
.recaptchatable .recaptcha_r3_c3 {
    background: url("http://www.google.com/recaptcha/api/img/red/sprite.png") no-repeat scroll -9px 0 transparent !important;
	padding: 0px !important;
}
.recaptchatable .recaptcha_r8_c1 {
    background: url("http://www.google.com/recaptcha/api/img/red/sprite.png") no-repeat scroll -43px -49px transparent !important;
	padding: 0px !important;
/* 	display:none; */
}
.recaptchatable .recaptcha_r3_c1 {
    background: url("http://www.google.com/recaptcha/api/img/red/sprite.png") no-repeat scroll 0 0 transparent !important;
	padding: 0px !important;
}
.recaptchatable .recaptcha_r7_c1 {
    background: url("http://www.google.com/recaptcha/api/img/red/sprite.png") no-repeat scroll -43px -49px transparent !important;
	padding: 0px !important;
/* 	display:none; */
}
.recaptchatable .recaptcha_r1_c1 {
    background: url("http://www.google.com/recaptcha/api/img/red/sprite.png") no-repeat scroll 0 -63px transparent !important;
	padding: 0px !important;
}
.recaptchatable .recaptcha_r3_c2 {
    background: url("http://www.google.com/recaptcha/api/img/red/sprite.png") no-repeat scroll -18px -57px transparent !important; 
	padding: 0px !important;
}  
.recaptchatable td {
	padding: 0px !important;
}
.recaptchatable tr {
	padding: 0px !important;
}
